/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.panel.entry-content.active a {
  color: #59a2b8;
}
.panel.entry-content.active a:hover {
  color: #3d3d3d;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.panel.entry-content.active a {
  color: #59a2b8;
}

.panel.entry-content.active a:hover {
  color: #3d3d3d;
}

}

